prompt.message = Instalatu nahi duzu %S (%S), ezaugarri estrak eta sarbide bizkorragoa lortzeko?
prompt.yes = Bai
prompt.yesAccessKey = Y
prompt.no = Ez
prompt.noAccessKey = N
prompt.dontask = Ez galdetu berriro
prompt.dontaskAccessKey = D
prefs.integration = Mahaigainarekin integrazioa
prefs.exceptions = Salbuespenak...
prefs.enabled = Galdetu integrazio aukerei buruz edozein webgunetan
exceptionDialog.descrLabel = Webgune hauek ez dute integrazio aukerei buruz galdetuko
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = Itxi
webappsGreasemonkey.installPrompt = Instalatu nahi duzu %S, ezaugarri estrak eta sarbide bizkorragoa lortzeko?
webappsGreasemonkey.install = Instalatu
